<?xml version="1.0" encoding="UTF-8"?>
<WinJUPOS Version="11.0.4">
  <ImageMeasurementSettings Version="1">
    <FileName>Jupiter_2019-07-31-1111.8-tba-r.fits</FileName>
    <Body>Jupiter</Body>
    <JulianDateUT>2458695.96653</JulianDateUT>
    <ObservingPlace>Earth</ObservingPlace>
    <GeoLongDeg>141.43333</GeoLongDeg>
    <GeoLatDeg>-31.86667</GeoLatDeg>
    <Observer>tba</Observer>
    <ImageInfo>r</ImageInfo>
    <ColorChannel>Red</ColorChannel>
    <CenterXPixel>401.6</CenterXPixel>
    <CenterYPixel>398.8</CenterYPixel>
    <EquatorialRadiusPixel>233.6</EquatorialRadiusPixel>
    <RotationAngleDeg>1439.904</RotationAngleDeg>
    <DistanceRatioXToYOfSensorElements>1.000000</DistanceRatioXToYOfSensorElements>
    <MirroredInvertedImage>False</MirroredInvertedImage>
    <InverseLongitudes>False</InverseLongitudes>
    <CM1Deg>121.72</CM1Deg>
    <CM2Deg>256.25</CM2Deg>
    <CM3Deg>240.05</CM3Deg>
    <q>0.9351256575</q>
    <DeclinationOfEarthOnPlanetDeg>-2.6500</DeclinationOfEarthOnPlanetDeg>
  </ImageMeasurementSettings>
</WinJUPOS>
